[package]
name = "common"
edition = "2024"
version = "1.0.0"

[dependencies]
anyhow = { workspace = true }
base64 = { workspace = true }
env_logger = "0.11.8"
log = { workspace = true }
serde = { workspace = true }
serde_json = { workspace = true }
serde_repr.workspace = true
serde_yml = { workspace = true }
shell-quote = { version = "0.7.2", default-features = false, features = [
	"bash",
] }
hakari = { version = "0.1", path = "../hakari" }
